## ergo 3.2.1

=== basis/Makefile ===
# Makefile.in generated by automake 1.11.6 from Makefile.am.
# basis/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/ergo
pkgincludedir = $(includedir)/ergo
pkglibdir = $(libdir)/ergo
pkglibexecdir = $(libexecdir)/ergo
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = basis
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/source/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN   " $@;
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(ergobasisdir)"
DATA = $(ergobasis_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/elias/ergosvn/ergo/branches/gpl-3.1/missing --run aclocal-1.11
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AUTOCONF = ${SHELL} /home/elias/ergosvn/ergo/branches/gpl-3.1/missing --run autoconf
AUTOHEADER = ${SHELL} /home/elias/ergosvn/ergo/branches/gpl-3.1/missing --run autoheader
AUTOMAKE = ${SHELL} /home/elias/ergosvn/ergo/branches/gpl-3.1/missing --run automake-1.11
AWK = gawk
CC = cc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = cc -E
CPPFLAGS = 
CXX = c++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
ERGO_DATA_PREFIX = /usr/local/share/ergo
EXEEXT = 
F77 = gfortran
FFLAGS = -g -O2
FLIBS =  -L/usr/lib/gcc/x86_64-redhat-linux/4.7.2 -L/usr/lib/gcc/x86_64-redhat-linux/4.7.2/../../../../lib64 -L/lib/../lib64 -L/usr/lib/../lib64 -L/usr/lib/gcc/x86_64-redhat-linux/4.7.2/../../.. -lpthread -lgfortran -lm -lquadmath
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBOBJS = 
LIBS = -llapack -lpthread  -lm -lblas  -L/usr/lib/gcc/x86_64-redhat-linux/4.7.2 -L/usr/lib/gcc/x86_64-redhat-linux/4.7.2/../../../../lib64 -L/lib/../lib64 -L/usr/lib/../lib64 -L/usr/lib/gcc/x86_64-redhat-linux/4.7.2/../../.. -lpthread -lgfortran -lm -lquadmath
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/elias/ergosvn/ergo/branches/gpl-3.1/missing --run makeinfo
MKDIR_P = /usr/bin/mkdir -p
OBJEXT = o
PACKAGE = ergo
PACKAGE_BUGREPORT = info@ergoscf.org
PACKAGE_NAME = ERGO
PACKAGE_STRING = ERGO 3.2.1
PACKAGE_TARNAME = ergo
PACKAGE_URL = 
PACKAGE_VERSION = 3.2.1
PATH_SEPARATOR = :
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 3.2.1
YACC = bison -y
YFLAGS = 
abs_builddir = /home/elias/ergosvn/ergo/branches/gpl-3.1/basis
abs_srcdir = /home/elias/ergosvn/ergo/branches/gpl-3.1/basis
abs_top_builddir = /home/elias/ergosvn/ergo/branches/gpl-3.1
abs_top_srcdir = /home/elias/ergosvn/ergo/branches/gpl-3.1
ac_ct_CC = cc
ac_ct_CXX = c++
ac_ct_F77 = gfortran
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/elias/ergosvn/ergo/branches/gpl-3.1/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /usr/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
ergo_BASIS = \
hybrid-guess-basis	\
3-21G		\
3-21++G		\
4-31G		\
6-311G		\
6-31G		\
6-31Gs		\
6-31Gss		\
6-31+G		\
6-31++G		\
6-31++Gs	\
6-31++Gss	\
6-311++Gss	\
6-31Gfixed		\
Ahlrichs-Coulomb-Fit		\
AhlrichsDenFit		\
Ahlrichs-pVDZ		\
Ahlrichs-TZV		\
AhlrichsVDZ		\
Ahlrichs-VDZ		\
AhlrichsVTZ		\
Ahlrichs-VTZ		\
Almlof-Taylor-ANO		\
ano-1		\
ano-2		\
ano-3		\
ano-4		\
ano-5		\
aug-cc-pCV5Z		\
aug-cc-pCVDZ		\
aug-cc-pCVQZ		\
aug-cc-pCVTZ		\
aug-cc-pCVTZ-CTOCD-uc		\
aug-cc-pV5Z		\
aug-cc-pV6Z		\
aug-cc-pVDZ		\
aug-cc-pVQZ		\
aug-cc-pVTZ		\
aug-cc-pVTZ-J		\
aug-pV7Z		\
cc-pCV5Z		\
cc-pCVDZ		\
cc-pCVQZ		\
cc-pCVTZ		\
cc-pV(5+d)Z		\
cc-pV5Z		\
cc-pV5Zdenfit		\
cc-pV5Z-DK		\
cc-pV(6+d)Z		\
cc-pV6Z		\
cc-pV(D+d)Z		\
cc-pVDZ		\
cc-pVDZ-DK		\
cc-pV(Q+d)Z		\
cc-pVQZ		\
cc-pVQZdenfit		\
cc-pVQZ-DK		\
cc-pV(T+d)Z		\
cc-pVTZ		\
cc-pVTZdenfit		\
cc-pVTZ-DK		\
cc-pwCV5Z		\
cc-pwCVDZ		\
cc-pwCVQZ		\
cc-pwCVTZ		\
DunningDZ		\
DunningTZ		\
ECP		\
ECP_pseudo		\
ecp-sdd-DZ		\
ecp-sdd-pseudo		\
GAMESS-PVTZ		\
GAMESS-VTZ		\
Huckel		\
Huz-II		\
Huz-III		\
Huz-IIIsu3		\
Huz-IIsu2		\
Huz-IV		\
Huz-IVsu4		\
japrtano		\
Makefile		\
Makefile.am		\
Makefile.in		\
McLean-Chandler-VTZ		\
MIDI		\
NASA-Ames-ANO		\
NQvD		\
pV6Z		\
pV7Z		\
raf-r		\
RoosAugDZANO		\
sad-J		\
sadlej		\
Sadlej-pVTZ		\
Sadlej-pVTZ-J		\
STO-1G		\
STO-2G		\
STO-3G		\
STO-6G		\
Turbomole-DZ		\
Turbomole-DZP		\
Turbomole-QZV		\
Turbomole-QZVP		\
Turbomole-QZVPP		\
Turbomole-SV		\
Turbomole-SVP		\
Turbomole-TZ		\
Turbomole-TZP		\
Turbomole-TZV		\
Turbomole-TZVP		\
Turbomole-TZVPP		\
Turbomole-TZVPPP		\
Wachtersa+f

EXTRA_DIST = $(ergo_BASIS)
ergobasisdir = $(ERGO_DATA_PREFIX)/basis
ergobasis_DATA = $(ergo_BASIS)
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign basis/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign basis/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-ergobasisDATA: $(ergobasis_DATA)
	@$(NORMAL_INSTALL)
	@list='$(ergobasis_DATA)'; test -n "$(ergobasisdir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(ergobasisdir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(ergobasisdir)" || exit 1; \
	fi; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(ergobasisdir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(ergobasisdir)" || exit $$?; \
	done

uninstall-ergobasisDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(ergobasis_DATA)'; test -n "$(ergobasisdir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	dir='$(DESTDIR)$(ergobasisdir)'; $(am__uninstall_files_from_dir)
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(ergobasisdir)"; do \
