=== debian/changelog ===
ergo (3.2.1-1) unstable; urgency=low

  * Initial release (Closes: #701932).

 -- Michael Banck <mbanck@debian.org>  Sun, 28 Apr 2013 23:50:49 +0200
