=== debian/control ===
Source: ergo
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, bc, libblas-dev, liblapack-dev
Standards-Version: 3.9.3
Homepage: http://ergoscf.org/
Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/ergo/
Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/ergo/
DM-Upload-Allowed: yes

Package: ergo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Quantum chemistry program for large-scale calculations
 ErgoSCF is a quantum chemistry program for large-scale self-consistent field
 calculations.  It employs modern linear scaling techniques like fast multipole
 methods, hierarchic sparse matrix algebra, density matrix purification, and
 efficient integral screening.  Linear scaling is achieved not only in terms of
 CPU usage but also memory utilization.  It uses Gaussian basis sets.  
 .
 It can compute single-point energies for the following methods:
  * Restricted and unrestricted Hartree-Fock (HF) theory
  * Restricted and unrestricted Kohn-Sham density functional theory (DFT)
  * Full Configuration-Interaction (FCI)
 .
 The following Exchange-Correlational (XC) density functionals are included:
  * Local Density Approximation (LDA)
  * Gradient-corrected (GGA) XC functionals BLYP, BP86, PW91 and PBE 
  * Hybrid XC functionals B3LYP, BHandHLYP, PBE0 and CAMB3LYP
 .
 Further features include:
  * Linear response calculations (polarizabilities and excitation energies) for
    restricted reference densities
  * External electric fields
  * Electron dynamics via Time-Dependent Hartree-Fock (TDHF)
