## ergo 3.3.1

=== basis/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Makefile.in generated by automake 1.11.6 from Makefile.am.
+# Makefile.in generated by automake 1.11.3 from Makefile.am.
 # basis/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
@@ -16,23 +16,6 @@
 
 
 
-am__make_dryrun = \
-  { \
-    am__dry=no; \
-    case $$MAKEFLAGS in \
-      *\\[\ \	]*) \
-        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
-          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
-      *) \
-        for am__flg in $$MAKEFLAGS; do \
-          case $$am__flg in \
-            *=*|--*) ;; \
-            *n*) am__dry=yes; break;; \
-          esac; \
-        done;; \
-    esac; \
-    test $$am__dry = yes; \
-  }
 pkgdatadir = $(datadir)/ergo
 pkgincludedir = $(includedir)/ergo
 pkglibdir = $(libdir)/ergo
@@ -67,11 +50,6 @@
 am__v_at_0 = @
 SOURCES =
 DIST_SOURCES =
-am__can_run_installinfo = \
-  case $$AM_UPDATE_INFO_DIR in \
-    n|no|NO) false;; \
-    *) (install-info --version) >/dev/null 2>&1;; \
-  esac
 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
 am__vpath_adj = case $$p in \
     $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
@@ -102,12 +80,12 @@
 am__installdirs = "$(DESTDIR)$(ergobasisdir)"
 DATA = $(ergobasis_DATA)
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/elias/ergosvn/ergo/branches/gpl-3.1/missing --run aclocal-1.11
+ACLOCAL = ${SHELL} /home/elias/git/ergo_project/repos/ergo/missing --run aclocal-1.11
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
-AUTOCONF = ${SHELL} /home/elias/ergosvn/ergo/branches/gpl-3.1/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/elias/ergosvn/ergo/branches/gpl-3.1/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/elias/ergosvn/ergo/branches/gpl-3.1/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/elias/git/ergo_project/repos/ergo/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/elias/git/ergo_project/repos/ergo/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/elias/git/ergo_project/repos/ergo/missing --run automake-1.11
 AWK = gawk
 CC = cc
 CCDEPMODE = depmode=gcc3
@@ -123,13 +101,10 @@
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = /usr/bin/grep -E
+EGREP = /bin/grep -E
 ERGO_DATA_PREFIX = /usr/local/share/ergo
 EXEEXT = 
-F77 = gfortran
-FFLAGS = -g -O2
-FLIBS =  -L/usr/lib/gcc/x86_64-redhat-linux/4.7.2 -L/usr/lib/gcc/x86_64-redhat-linux/4.7.2/../../../../lib64 -L/lib/../lib64 -L/usr/lib/../lib64 -L/usr/lib/gcc/x86_64-redhat-linux/4.7.2/../../.. -lpthread -lgfortran -lm -lquadmath
-GREP = /usr/bin/grep
+GREP = /bin/grep
 INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
@@ -137,36 +112,35 @@
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
 LDFLAGS = 
 LEX = flex
-LEXLIB = 
+LEXLIB = -lfl
 LEX_OUTPUT_ROOT = lex.yy
 LIBOBJS = 
-LIBS = -llapack -lpthread  -lm -lblas  -L/usr/lib/gcc/x86_64-redhat-linux/4.7.2 -L/usr/lib/gcc/x86_64-redhat-linux/4.7.2/../../../../lib64 -L/lib/../lib64 -L/usr/lib/../lib64 -L/usr/lib/gcc/x86_64-redhat-linux/4.7.2/../../.. -lpthread -lgfortran -lm -lquadmath
+LIBS = -llapack -lpthread  -lm -lblas 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/elias/ergosvn/ergo/branches/gpl-3.1/missing --run makeinfo
-MKDIR_P = /usr/bin/mkdir -p
+MAKEINFO = ${SHELL} /home/elias/git/ergo_project/repos/ergo/missing --run makeinfo
+MKDIR_P = /bin/mkdir -p
 OBJEXT = o
 PACKAGE = ergo
 PACKAGE_BUGREPORT = info@ergoscf.org
 PACKAGE_NAME = ERGO
-PACKAGE_STRING = ERGO 3.2.1
+PACKAGE_STRING = ERGO 3.3
 PACKAGE_TARNAME = ergo
 PACKAGE_URL = 
-PACKAGE_VERSION = 3.2.1
+PACKAGE_VERSION = 3.3
 PATH_SEPARATOR = :
 RANLIB = ranlib
 SET_MAKE = 
-SHELL = /bin/sh
+SHELL = /bin/bash
 STRIP = 
-VERSION = 3.2.1
-YACC = bison -y
+VERSION = 3.3
+YACC = byacc
 YFLAGS = 
-abs_builddir = /home/elias/ergosvn/ergo/branches/gpl-3.1/basis
-abs_srcdir = /home/elias/ergosvn/ergo/branches/gpl-3.1/basis
-abs_top_builddir = /home/elias/ergosvn/ergo/branches/gpl-3.1
-abs_top_srcdir = /home/elias/ergosvn/ergo/branches/gpl-3.1
+abs_builddir = /home/elias/git/ergo_project/repos/ergo/basis
+abs_srcdir = /home/elias/git/ergo_project/repos/ergo/basis
+abs_top_builddir = /home/elias/git/ergo_project/repos/ergo
+abs_top_srcdir = /home/elias/git/ergo_project/repos/ergo
 ac_ct_CC = cc
 ac_ct_CXX = c++
-ac_ct_F77 = gfortran
 am__include = include
 am__leading_dot = .
 am__quote = 
@@ -184,13 +158,13 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/elias/ergosvn/ergo/branches/gpl-3.1/install-sh
+install_sh = ${SHELL} /home/elias/git/ergo_project/repos/ergo/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
 localstatedir = ${prefix}/var
 mandir = ${datarootdir}/man
-mkdir_p = /usr/bin/mkdir -p
+mkdir_p = /bin/mkdir -p
 oldincludedir = /usr/include
 pdfdir = ${docdir}
 prefix = /usr/local
@@ -358,11 +332,8 @@
 $(am__aclocal_m4_deps):
 install-ergobasisDATA: $(ergobasis_DATA)
 	@$(NORMAL_INSTALL)
+	test -z "$(ergobasisdir)" || $(MKDIR_P) "$(DESTDIR)$(ergobasisdir)"
 	@list='$(ergobasis_DATA)'; test -n "$(ergobasisdir)" || list=; \
-	if test -n "$$list"; then \
-	  echo " $(MKDIR_P) '$(DESTDIR)$(ergobasisdir)'"; \
-	  $(MKDIR_P) "$(DESTDIR)$(ergobasisdir)" || exit 1; \
-	fi; \
 	for p in $$list; do \
 	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
 	  echo "$$d$$p"; \
@@ -419,3 +390,47 @@
 all-am: Makefile $(DATA)
 installdirs:
 	for dir in "$(DESTDIR)$(ergobasisdir)"; do \
+	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
+	done
+install: install-am
+install-exec: install-exec-am
+install-data: install-data-am
+uninstall: uninstall-am
+
+install-am: all-am
+	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
+
+installcheck: installcheck-am
+install-strip:
+	if test -z '$(STRIP)'; then \
+	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
+	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
+	      install; \
+	else \
+	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
+	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
+	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
+	fi
+mostlyclean-generic:
+
+clean-generic:
+
+distclean-generic:
+	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
+	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
+
+maintainer-clean-generic:
+	@echo "This command is intended for maintainers to use"
+	@echo "it deletes files that may require special tools to rebuild."
+clean: clean-am
+
+clean-am: clean-generic mostlyclean-am
+
+distclean: distclean-am
+	-rm -f Makefile
+distclean-am: clean-am distclean-generic
+
+dvi: dvi-am
+
+dvi-am:
+
