=== debian/changelog ===
ergo (3.3.1-2) unstable; urgency=low

  * debian/patches/integrals_hermite_mips.patch: New patch, fixes a FTBFS error
    on mips/mipsel by undefining the R3000 identifier which is already defined
    on those architectures, by Jurica Stanojkovic.

 -- Michael Banck <mbanck@debian.org>  Sat, 26 Oct 2013 11:05:49 +0200

ergo (3.3.1-1) unstable; urgency=low

  * New upstream release.

  [ Daniel Leidert ]
  * debian/control (Standards-Version): Bumped to 3.9.4.
    (Build-Depends): Added version for autotools-dev addon.
    (Vcs-Browser, Vcs-Svn): Fixed vcs-field-not-canonical.
  * debian/docs: Dropped.
  * debian/rules: Call autotools_dev addon and enable parallel building.
    Enable hardening and install release notes as upstream changelog. Enable
    -fopenmp. Drop the test utility.

 -- Michael Banck <mbanck@debian.org>  Sun, 29 Sep 2013 17:18:55 +0200
