=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export CC  ?= mpicc
#export CXX ?= mpic++
export CPPFLAGS ?= $(shell dpkg-buildflags --get CPPFLAGS)
export CFLAGS   ?= $(shell dpkg-buildflags --get CFLAGS) -fopenmp
export CXXFLAGS ?= $(shell dpkg-buildflags --get CXXFLAGS) -fopenmp
export LDFLAGS  ?= -fopenmp $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed

%:
	dh $@ --with autotools_dev --parallel

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	-dh_auto_test
endif

override_dh_auto_install:
	dh_auto_install
	$(RM) $(CURDIR)/debian/ergo/usr/bin/test

override_dh_installchangelogs:
	dh_installchangelogs ergo_release_notes_*.txt
