## ergo 3.4.0

=== debian/changelog ===
ergo (3.4.0-2) unstable; urgency=medium

  * debian/rules: Remove parallel flag.
  * debian/rules (override_dh_auto_clean): New rule, cleans up possibly
    leftover testsuite files.

 -- Michael Banck <mbanck@debian.org>  Sat, 21 Nov 2015 19:26:23 +0100

ergo (3.4.0-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Change to machine-readable format.
  * debian/patches/basis_skip_makefiles.patch: Removed, no longer needed.
  * debian/patches/integrals_hermite_mips.patch: Likewise.

 -- Michael Banck <mbanck@debian.org>  Sat, 26 Jul 2014 17:15:38 +0200

ergo (3.3.1-3) unstable; urgency=low

  * debian/patches/integrals_hermite_mips.patch: Update patch to also undefine
    R4000 identifier, thanks to Sphinx Jiang (Closes: #753983).

 -- Michael Banck <mbanck@debian.org>  Sun, 06 Jul 2014 22:32:56 +0200
