=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,16 @@
 export LDFLAGS  ?= -fopenmp $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
 
 %:
-	dh $@ --with autotools_dev --parallel
+	dh $@ --with autotools_dev
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
 	-dh_auto_test
 endif
+
+override_dh_auto_clean:
+	dh_auto_clean
+	$(RM) test/*.bin test/ergoscf.out*
 
 override_dh_auto_install:
 	dh_auto_install
