## ergo 3.5

=== debian/changelog ===
ergo (3.5-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Banck <mbanck@debian.org>  Fri, 23 Sep 2016 21:18:21 +0200
