## ergo 3.8

=== debian/changelog ===
ergo (3.8-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:39:21 +0100

ergo (3.8-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Banck <mbanck@debian.org>  Fri, 19 Jul 2019 23:46:18 -0300

ergo (3.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bumping debhelper compatibility version.
  * Removing '--with autotools_dev' (default in dh now),
    removing superseded build-depends on autotools-dev.
  * Updating debian/copyright.
  * Moving debian/upstream -> debian/upstream/metadata.
  * Splitting off the data package.

 -- Andrius Merkys <merkys@debian.org>  Tue, 07 May 2019 01:43:33 -0400

ergo (3.5-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Debichem Team <debichem-devel@lists.alioth.debian.org>  Sat, 21 Nov 2015 19:28:08 +0100
