=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,11 @@
 export LDFLAGS  ?= -fopenmp $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
 
 %:
-	dh $@ --with autotools_dev
+	dh $@
+
+override_dh_autoreconf:
+	touch NEWS AUTHORS ChangeLog
+	dh_autoreconf
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
