## ergo 3.8.2

=== debian/changelog ===
ergo (3.8.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop build dependency on libatlas-base-dev (Closes: #1056672)

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 20 Nov 2024 10:35:07 +0100

ergo (3.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Banck <mbanck@debian.org>  Sun, 30 Jun 2024 18:26:12 +0200
