=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders: Michael Banck <mbanck@debian.org>
 Build-Depends: bc,
                debhelper (>= 12),
-               libatlas-base-dev,
                libblas-dev,
                liblapack-dev
 Standards-Version: 3.9.4
