=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts=\
downloadurlmangle=s/download_version_([\d_]+)\.php/tarfiles\/ergo-$1.tar.gz/;s/_/./g,\
filenamemangle=s/.*?download_version_([\d_]+)\.php/ergo-$1.tar.gz/;s/_/./g,\
versionmangle=s/_/./g,\
	http://ergoscf.org/source.php source\/download_version_([\d\_]*)\.php
